/*서브상단이미지*/
#s_img {
    background: url("/images/chumo/s_img.jpg") center top;
    height: 200px;	
    min-width: 1200px;
}
#s_img .s_img_txt {
	width:600px;
	height:200px;
	margin:0 auto;
	text-align:center;
}
#s_img .s_img_txt h5 {
	font-size:25px;
	padding-top:60px;
	letter-spacing: 2px;
	color:#867c57;
}
#s_img .s_img_txt h6 {
	font-family: 'Song Myung', serif;
	font-size:45px;
	padding-top:5px;
	letter-spacing: 8px;
	color:#6f6238;
}
/*서브컨텐츠*/

#s_con {	
    min-width: 1200px;
    width: 100%;
	display:inline-block;
	margin-bottom:50px;
}
#s_con .navi {
	width:100%;
    height: 55px;
    position: relative;
    margin-bottom: 20px;
	background:url('/images/chumo/menu_bg.png');
}
#s_con .navi .menu {
    width: 1200px;
	margin:0 auto;
    height: 55px;
    position: relative;
    margin-bottom: 20px;
}
#s_con .navi .menu .tel_txt {
	position:absolute;
	top:16px;
	right:0;
	font-size:18px;
	font-weight:bold;
	color:#fdff5d;
}
#s_con .navi .menu ul {
	position:absolute;
	top:0;
	left:0;
}
#s_con .navi .menu ul li {
    font-size: 16px;
	height:55px;
	float:left;
	color:#b6cbe7;
	padding:18px;
	font-weight:bold;
	border-right:1px solid #5b80b2;
}
#s_con .navi .menu ul li:hover {	
	color:#fff;	
}
#s_con .navi .menu ul li.this {
	font-weight:bold;
	background-color:#fff;
	color:#183c6b;
}
#s_con .contents {
    position: relative;
    text-align: left;
    line-height: 200%;
	width:1200px;
	margin:0 auto;
}
#s_con .contents ul.cir li{
	float:left;
	width:350px;
	padding:0 35px 20px 35px;
	margin:0 25px 0 25px;
	text-align:center;
}
#s_con .contents ul.cir li.s_1 {	
	border-radius:400px;
	height:350px;
	background:url('/images/chumo/s_1_1_1.jpg');
	border:10px solid #d8d5c2;
}

#s_con .contents ul.cir li.s_2 {	
	border-radius:400px;
	height:350px;
	background:url('/images/chumo/s_1_1_2.jpg');
	border:10px solid #d8d5c2;
}

#s_con .contents ul.cir li.s_3 {	
	border-radius:400px;
	height:350px;
	background:url('/images/chumo/s_1_1_3.jpg');
	border:10px solid #d8d5c2;
}


#s_con .contents .map1 {
    width: 450px;
    float: left;
    height: 450px;
}
#s_con .contents .map2 {
    width: 720px;
    float: left;
    margin-left: 30px;
    height: 450px;
}

#s_con .contents .ico1 {
    background: url("/images/sub/ico1.png") left 10px no-repeat;
    padding: 11px 0 15px 40px;
    font-size: 22px;
    display: block;

    font-weight: bold;
}
#s_con .contents .ico2 {
    background: url("/images/sub/ico_t.png") left 5px no-repeat;
    font-family: 'Nanum Myeongjo', serif;
    padding: 10px 0 15px 40px;
    font-size: 18px;
    display: block;
    font-weight: bold;
}
#s_con .contents .ico3 {
    background: url("/images/sub/icon_2.jpg") left 6px no-repeat;
    padding: 0 0 15px 30px;
    font-size: 16px;
    display: block;
    font-weight: bold;
    color: #7b6008;
}

#s_con .contents .dot {
    width: 100%;
    height: 10px;
    border-bottom: 1px dashed gray;
    margin-bottom: 10px;
}

#s_con .contents ul.tb {
    width: 100%;
    display: inline-block;
	margin-top:20px;
}
#s_con .contents ul.tb li {
    float: left;
    width: 100%;
    background: url("/images/sub/icon_2.jpg") left 5px no-repeat;
	margin-bottom:15px;
    padding: 1px 0 0 30px;
	font-family: 'Noto Serif KR', sans-serif;
	font-size:19px;
}

/*서브기타요소*/

.t1 { 
	background: url("/images/sub/ico1.png") left 10px no-repeat;
    padding: 11px 0 15px 40px;
    font-size: 22px;
	font-weight:bold;
    line-height: 180%;
}
.t2 {
    font-size: 50px;
    color: #833d1c;
	font-family: 'Song Myung', serif;
    line-height: 150%;
}
.t3 {
    font-size: 30px;
	font-family: 'Song Myung', serif;
    line-height: 150%;
}
.t4 {
    font-size: 20px;
    line-height: 180%;
	color:#616161;
	font-family: 'Noto Serif KR', sans-serif;
}
.t5 {
    font-size: 17px;
    color: #833d1c;
    font-weight: bold;
}
.t6 {
    font-size: 13px;
}
.t7 {
    font-size: 22px;
    font-family: 'Hankc', serif;
    font-weight: bold;
    line-height: 200%;
    color: #953e14;
}

/*탑버튼*/
#s_con .contents .top {
    width: 899px;
    text-align: right;
    margin-bottom: 20px;
}
#s_con .contents .top #top_btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    line-height: 46px;
    border: 1px solid #c3c3c3;
    color: #333;
    text-align: center;
    font-size: 15px;
    z-index: 90;
    background-color: white;
    vertical-align: middle;
}
#s_con .contents .top #top_btn:hover {
    border-color: #583e00;
    background-color: #583e00;
    color: #fff;
}



#s_con .contents .sub_table {
    width: 100%;
    border-top: 2px solid #833d1c;
}
#s_con .contents .sub_table th {
    border-bottom: 1px solid #E5E5E5;
    background-color: #f4f1e9;
    text-align: center;
}
#s_con .contents .sub_table td {
    padding: 10px;
    border: 1px solid #E5E5E5;
    line-height: 200%;
    background-color: white;
}
#s_con .contents .sub_table .color {
    font-size: 20px;
    color: black;
    background-color: #ededed;
    text-align: center;
}
#s_con .contents .sub_table .color2 {
    font-size: 16px;
    text-align: center;
}

#s_con .contents .sub_table2 {
    width: 100%;
    border-top: 2px solid #186f07;
}
#s_con .contents .sub_table2 th {
    font-size: 14px;
    border-bottom: 1px dashed #E5E5E5;
    padding: 5px 10px;
    line-height: 180%;
    font-weight: bold;
    color: #186f07;
    text-align: left;
}
#s_con .contents .sub_table2 td {
    font-size: 14px;
    padding: 15px;
    border-bottom: 1px dashed #E5E5E5;
    line-height: 180%;
}
#s_con .contents .sub_table2 .year {
    font-size: 28px;
    text-align: center;
}
#s_con .contents .sub_table2 .color1 {
    font-size: 14px;
    color: #c36000;
    font-weight: bold;
    text-align: center;
    background-color: #f7f4e8;
    line-height: 220%;
}
#s_con .contents .sub_table2 .color2 {
    font-size: 14px;
    padding-left: 30px;
    line-height: 220%;
}
#s_con .contents .sub_table3 {
    width: 100%;
    border-collapse: collapse;
}
#s_con .contents .sub_table3 th {
    padding: 10px 0;
    background-color: #f7f7f7;
    color: #525252;
    border-bottom: 2px solid #bb3700;
    text-align: center;
}
#s_con .contents .sub_table3 td {
    padding: 10px 0;
    font-family: "Nanum Gothic", sans-serif;
    text-align: center;
    border-bottom: 1px solid #c8c09f;
    line-height: 20px;
    font-size: 14px;
}
#s_con .contents .sub_table3 .color1 {
    font-weight: bold;
    text-align: center;
}
#s_con .contents .sub_table3 .color3 {
    font-weight: bold;
    text-align: center;
    color: #bb3700;
    font-size: 16px;
}
#s_con .contents .sub_table3 .color2 {
    font-weight: bold;
    padding-left: 40px;
    text-align: left;
    background: #f5f2e5;
    font-size: 16px;
}
#s_con .contents .sub_table3 .color2 a {
    color: #742200;
}
#s_con .contents .tleft {
    text-align: left;
}

#s_con .contents .sub_table4 {
    width: 100%;
    border-collapse: collapse;
    border-left: 1px solid #b5d1b6;
}
#s_con .contents .sub_table4 th {
    padding: 10px 0;
    background-color: #f7f7f7;
    color: #525252;
    border-bottom: 2px solid #397200;
    text-align: center;
    border-right: 1px solid #b5d1b6;
    font-size: 16px;
}
#s_con .contents .sub_table4 td {
    padding: 10px 0;
    border-bottom: 1px solid #b5d1b6;
    line-height: 20px;
    font-size: 14px;
    border-right: 1px solid #b5d1b6;
}
#s_con .contents .sub_table4 .color1 {
    text-align: left;
    padding-left: 20px;
    line-height: 180%;
    padding-right: 20px;
}
#s_con .contents .sub_table4 .color3 {
    text-align: center;
    color: #bb3700;
    font-size: 18px;
}
#s_con .contents .sub_table4 .color2 {
    text-align: center;
    background: #f1f6ec;
    font-size: 16px;
}
#s_con .contents .sub_table4 .color2 a {
    color: #244000;
}
#s_con .contents .tleft {
    text-align: left;
}

#s_con .contents .sub_table5 {
    width: 100%;
    border-collapse: collapse;
}
#s_con .contents .sub_table5 th {
    padding: 10px 0;
    background-color: #f7f7f7;
    color: #525252;
    border-bottom: 2px solid #bb3700;
    text-align: center;
}
#s_con .contents .sub_table5 td {
    padding: 10px 0;
    font-family: "Nanum Gothic", sans-serif;
    text-align: center;
    border-bottom: 1px solid #c8c09f;
    line-height: 20px;
    font-size: 14px;
}
#s_con .contents .sub_table5 .color1 {
    font-weight: bold;
    text-align: center;
}
#s_con .contents .sub_table5 .color3 {
    font-weight: bold;
    text-align: center;
    color: #bb3700;
    font-size: 16px;
}
#s_con .contents .sub_table5 .color2 {
    font-weight: bold;
    padding-left: 30px;
    text-align: left;
    color: #6d3800;
    background: #f5f2e5;
}
#s_con .contents .tleft {
    text-align: left;
}

#s_con .contents .sub_table6 {
    width: 100%;
    border-collapse: collapse;
    border-left: 1px solid #b5d1b6;
    border-top: 2px solid #004872;
}
#s_con .contents .sub_table6 th {
    padding: 20px 0;
    background-color: #f7f7f7;
    color: #525252;
	font-size:18px;
	font-weight:bold;
    border-bottom: 1px solid #004872;
    text-align: center;
    border-right: 1px solid #b5d1b6;
}
#s_con .contents .sub_table6 td {
    padding: 15px 0;
    font-family: "Nanum Gothic", sans-serif;
    text-align: center;
    border-bottom: 1px solid #b5d1b6;
    line-height: 20px;
    font-size: 16px;
    border-right: 1px solid #b5c3d1;
}
#s_con .contents .sub_table6 .color1 {
    font-weight: bold;
    text-align: center;
}
#s_con .contents .sub_table6 .color3 {
    font-weight: bold;
    text-align: center;
    color: #bb3700;
    font-size: 16px;
}
#s_con .contents .sub_table6 .color2 {
    font-weight: bold;
    text-align: center;
    background: #ecf2f6;
    font-size: 16px;
}
#s_con .contents .sub_table6 .color2 a {
    color: #244000;
}
#s_con .contents .tleft {
    text-align: left;
}